<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>stephane modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon.dds</iconFilename>
   
    <title>
        <en>Hangar03</en>
        <de>Halle03</de>
    </title>
<description>
<en><![CDATA[This is a metal shed ready for Seasons.
-Price: € 5,500
-Daily maintenance: € 5]]></en>
<de><![CDATA[Dies ist ein Metallschuppen, der mit Seasons verwendet werden kann.
-Preis: € 5.500
-Tägliche Wartung: 5 €]]></de>
<fr><![CDATA[Ceci est un hangar en metal prêt pour la saison.
-Precio: 5500 €
-Mantenimiento Diario: 5 €]]></fr>
</description>
	<multiplayer supported="true"/>
	 
	<storeItems>
        <storeItem xmlFilename="hangar03.xml"/>
    </storeItems>

</modDesc>
